<?xml version="1.0"?>
<!--  This file conforms to the DTD xdc/bld/release.dtd -->
<release name="dm6446_jpegenc_2_00_002_production" label="default" date="1228489814777" buildCount="1">
<package name="dm6446_jpegenc_2_00_002_production"
    version="1, 0, 0"/>
<imports>
    <package name="ti.sdo.codecs.jpegenc"
        version=""/>
    <package name="ti.sdo.codecs.jpegenc.ce"
        version=""/>
</imports>
<references>
    <package name="ti.sdo.ce.osal"
        version="2, 0, 1">
        <file name="Global.xs"/>
        <file name="package.xs"/>
        <file name="package/ti.sdo.ce.osal.sch"/>
    </package>
    <package name="xdc.services.global"
        version="1, 0, 0">
        <file name="Clock.xs"/>
        <file name="java/package.jar"/>
        <file name="package/xdc.services.global.sch"/>
    </package>
    <package name="xdc.shelf"
        version="1, 0, 0, 0">
        <file name="java/antlr.jar"/>
        <file name="java/js.jar"/>
        <file name="java/junit.jar"/>
        <file name="java/tar.jar"/>
        <file name="java/xbean.jar"/>
        <file name="package/xdc.shelf.sch"/>
    </package>
    <package name="xdc"
        version="1, 1, 0, 0">
        <file name="IPackage.xdc"/>
        <file name="IPackage.xs"/>
        <file name="om2.xs"/>
        <file name="package.xs"/>
        <file name="package/xdc.sch"/>
        <file name="recap.xs"/>
        <file name="template.xs"/>
        <file name="xdc.tci"/>
        <file name="xmlgen.xs"/>
    </package>
    <package name="xdc.services.spec"
        version="1, 0, 0, 0">
        <file name="java/package.jar"/>
        <file name="package/xdc.services.spec.sch"/>
    </package>
    <package name="xdc.services.intern.cmd"
        version="1, 0, 0, 0">
        <file name="java/package.jar"/>
        <file name="package/xdc.services.intern.cmd.sch"/>
    </package>
    <package name="xdc.corevers"
        version="16, 0, 0, 1">
        <file name="package/xdc.corevers.sch"/>
    </package>
    <package name="xdc.services.intern.xsr"
        version="1, 0, 0">
        <file name="java/package.jar"/>
        <file name="package/xdc.services.intern.xsr.sch"/>
    </package>
    <package name="ti.sdo.codecs.jpegenc.ce"
        version="1, 0, 0">
        <file name="JPEGENC.xs"/>
        <file name="package/ti.sdo.codecs.jpegenc.ce.sch"/>
        <file name="ti_sdo_codecs_jpegenc_ce.tar"/>
    </package>
    <package name="ti.sdo.codecs.jpegenc"
        version="1, 0, 0">
        <file name="package.xs"/>
        <file name="package/ti.sdo.codecs.jpegenc.sch"/>
        <file name="ti_sdo_codecs_jpegenc.tar"/>
    </package>
    <package name="ti.sdo.ce.image1"
        version="1, 0, 0">
        <file name="package.xs"/>
        <file name="package/ti.sdo.ce.image1.sch"/>
    </package>
    <package name="xdc.services.intern.gen"
        version="1, 0, 0, 0">
        <file name="java/package.jar"/>
        <file name="package/xdc.services.intern.gen.sch"/>
    </package>
    <package name="gnu.targets"
        version="1, 0, 0, 2">
        <file name="ITarget.xs"/>
        <file name="package.xs"/>
        <file name="package/gnu.targets.sch"/>
    </package>
    <package name="xdc.bld"
        version="1, 0, 0, 0">
        <file name="BuildEnvironment.xs"/>
        <file name="Executable.xs"/>
        <file name="ITarget.xs"/>
        <file name="ITargetFilter.xs"/>
        <file name="Library.xs"/>
        <file name="PackageContents.xs"/>
        <file name="Repository.xs"/>
        <file name="Script.xs"/>
        <file name="Utils.xs"/>
        <file name="_gen.xs"/>
        <file name="package.xs"/>
        <file name="package/xdc.bld.sch"/>
    </package>
    <package name="ti.sdo.ce"
        version="1, 0, 5">
        <file name="CERuntime.xs"/>
        <file name="Engine.xs"/>
        <file name="ICodec.xs"/>
        <file name="Server.xs"/>
        <file name="package.xs"/>
        <file name="package/ti.sdo.ce.sch"/>
    </package>
    <package name="ti.targets"
        version="1, 0, 0, 1">
        <file name="ITarget.xs"/>
        <file name="package.xs"/>
        <file name="package/ti.targets.sch"/>
    </package>
    <xdcRoot base="/b/DVSDK_3_00_00_09/dvsdk_3_00_00_09/xdc_3_00_06/">
        <file name="/packages/xdc/package.xdc"/>
        <file name="include/utils.tci"/>
    </xdcRoot>
</references>
<orphans>
    <file name="/b/DVSDK_1_30_01_41/dvsdk_1_30_01_41/codec_engine_2_00_01/packages/config.bld"/>
    <file name="/b/DVSDK_1_30_01_41/dvsdk_1_30_01_41/codec_engine_2_00_01/packages/user.bld"/>
</orphans>
</release>
